uuid: 3bdaafc6-40e3-4061-a0e1-6e2e47b0d09c
langcode: en
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_add_role_action.administrator
label: 'Add the Administrator role to the selected users'
type: user
plugin: user_add_role_action
configuration:
  rid: administrator
